"use strict";
const plugins_tab = require("./tab.js");
const plugins_auth = require("./auth.js");
const plugins_modal = require("./modal.js");
const plugins_xy = require("./xy.js");
const plugins_request = require("./request.js");
const plugins_dict = require("./dict.js");
function installPlugins(app) {
  app.config.globalProperties.$tab = plugins_tab.tab;
  app.config.globalProperties.$auth = plugins_auth.auth;
  app.config.globalProperties.$modal = plugins_modal.modal;
  app.config.globalProperties.$xy = plugins_xy.xy;
  app.config.globalProperties.$request = plugins_request.request;
  app.config.globalProperties.$useDict = plugins_dict.useDict;
  app.config.globalProperties.$getDictByValue = plugins_dict.getDictByValue;
  app.config.globalProperties.$getDictByCode = plugins_dict.getDictByCode;
}
exports.installPlugins = installPlugins;
